{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-mn-2025-2466482",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466482",
  "cooperator": "Kyle Schraut",
  "planted_date": "2025-05-21",
  "harvested_date": "2025-09-18",
  "population_seeds_per_acre": 31500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E097K6-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.9,
        "Milk Per Acre": 3393.0,
        "Milk Per Ton": 28350.0,
        "Beef Per Acre": 249.0,
        "Beef Per Ton": 1882.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.1,
        "Milk Per Acre": 3162.0,
        "Milk Per Ton": 25721.0,
        "Beef Per Acre": 240.0,
        "Beef Per Ton": 1807.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.2,
        "Milk Per Acre": 3338.0,
        "Milk Per Ton": 26271.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 1741.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P03115V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.8,
        "Milk Per Acre": 3366.0,
        "Milk Per Ton": 26018.0,
        "Beef Per Acre": 251.0,
        "Beef Per Ton": 1748.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.7,
        "Milk Per Acre": 3109.0,
        "Milk Per Ton": 24012.0,
        "Beef Per Acre": 221.0,
        "Beef Per Ton": 1664.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E108K4-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.6,
        "Milk Per Acre": 3108.0,
        "Milk Per Ton": 23843.0,
        "Beef Per Acre": 212.0,
        "Beef Per Ton": 1630.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P02405V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.6,
        "Milk Per Acre": 3287.0,
        "Milk Per Ton": 25212.0,
        "Beef Per Acre": 245.0,
        "Beef Per Ton": 1717.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.6,
        "Milk Per Acre": 3149.0,
        "Milk Per Ton": 23266.0,
        "Beef Per Acre": 219.0,
        "Beef Per Ton": 1587.0
      },
      "entry_num": null
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/mn/2025/2466482"
  ],
  "fetched_at": "2026-05-25T19:45:34.079430+00:00",
  "scraper_version": "0.1.0"
}
